Xengas

Hacking PS4

Recommended Posts

9 ore fa, ryu_strife dice:

Domanda : ma i giochi che usate con l'HEN 5.05 li patchate poi all'ultima versione oppure non si possono aggiornare?

I giochi che necessitano di un firmware superiore al 5.05 non partono giusto?

Chiedo per capire come funziona..perchè ad esempio ho letto che chi ha l'HEN 5.05 è costretto a giocare a God of War versione 1.0 (quindi la prima,senza alcuna patch) che peró da come leggevo ha il frame variabile (in seguito con altre patch l'hanno bloccato a 30 fissi) e quindi per molti non è il massimo della vita...

Io ad esempio su ps3 nemmeno aggiornavo i giochi..per dire.

Ma su ps4 avere un gioco aggiornato all'ultima versione è diventato un obbligo perchè ormai gli sviluppatori fanno uscire quasi sempre giochi tutt'altro che completi e perfetti..ormai escono delle beta praticamente..e vengono sistemati strada facendo.

Certo che si possono aggiornare i giochi basta che l aggiornamento non richieda il fw superiore al 5.05. 

Soltanto update fpkg vanno con giochi fpkg

Se hai il disco originale di un gioco puoi farti il tuo backup installando l aggiornamento originale e poi facendo il dump per renderlo fpkg (sempre fino a 5.05) 

Unico gioco che non si può aggiornare è ovviamente god. Of. War ma in realtà chi possiede il kexploit 5.55 e disco originale potrebbe benissimo dumpare solo update e poi una volta trasformato in fpkg, può essere installato su tutte le ps4 5.05 con kexploit. 

Ma questo può farlo solo Luca e soci. (e purtroppo non sono interessati a farlo anche se solo un update non ci vedo un grosso problema, capisco per un gioco tipo Detroit però solo un update da pkg a fpkg non è un vero e proprio dump) 

Sulla ps3 io cmq ho sempre aggiornato anke li e hai sbagliato cmq a non farlo perché vale lo stesso come su ps4

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
2 ore fa, jhonny82 dice:

Certo che si possono aggiornare i giochi basta che l aggiornamento non richieda il fw superiore al 5.05. 

Soltanto update fpkg vanno con giochi fpkg

Se hai il disco originale di un gioco puoi farti il tuo backup installando l aggiornamento originale e poi facendo il dump per renderlo fpkg (sempre fino a 5.05) 

Unico gioco che non si può aggiornare è ovviamente god. Of. War ma in realtà chi possiede il kexploit 5.55 e disco originale potrebbe benissimo dumpare solo update e poi una volta trasformato in fpkg, può essere installato su tutte le ps4 5.05 con kexploit. 

Ma questo può farlo solo Luca e soci. (e purtroppo non sono interessati a farlo anche se solo un update non ci vedo un grosso problema, capisco per un gioco tipo Detroit però solo un update da pkg a fpkg non è un vero e proprio dump) 

Sulla ps3 io cmq ho sempre aggiornato anke li e hai sbagliato cmq a non farlo perché vale lo stesso come su ps4

 

Mi viene da pensare che sarà quasi inevitabile l'uscita di nuovi HEN per i firmware superiori,altrimenti un domani i titoli nuovi non partiranno proprio..

Ma quindi neanche Detroit parte con l'HEN 5.05?

Vampyr?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
2 ore fa, ryu_strife dice:

 

Mi viene da pensare che sarà quasi inevitabile l'uscita di nuovi HEN per i firmware superiori,altrimenti un domani i titoli nuovi non partiranno proprio..

Ma quindi neanche Detroit parte con l'HEN 5.05?

Vampyr?

Non è proprio necessario.. Se qualcuno che possiede il kexploit fa il dump del gioco (che non richiede le librerie 5.55) poi il suo fpkg risulta installabile anche su 5.05.. Stesso discorso l''aggiornamento di GOW

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
20 ore fa, jhonny82 dice:

Non è proprio necessario.. Se qualcuno che possiede il kexploit fa il dump del gioco (che non richiede le librerie 5.55) poi il suo fpkg risulta installabile anche su 5.05.. Stesso discorso l''aggiornamento di GOW

 

Come si fa a possedere il kexploit per 5.55 se l'HEN 5.55 non è stato ancora rilasciato?

Esiste solo in forma privata.

Quindi la scena backup attualmente la vedo un pó 'limitata'.

Diciamo che col 5.05 non potrai giocare ai titoli in uscita a breve fintanto che uno non puó backupparsi autonomamente i propri dischi (utilizzando magari due ps4) da solo tramite il kexploit 5.55 o superiore.

Proprio per questo motivo vedo più 'sensata' l'uscita progressiva di nuovi HEN pubblici (5.55,ecc) piuttosto che rimanere fissi sul 5.05 per chissà quanto.

 

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Hai detto bene esiste solo in forma privata, quindi basta che lo faccia anche uno solo di questi privati.. Ed hai i fpkg

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
16 minuti fa, jhonny82 dice:

Hai detto bene esiste solo in forma privata, quindi basta che lo faccia anche uno solo di questi privati.. Ed hai i fpkg

Si ok ma non è loro interesse farlo,secondo me.

Quindi finirà che si farà prima ad aspettare nuovi HEN (5.55,ecc) pubblici piuttosto che sperare in dumps di chi ha già gli kexploit in forma privata..

Almeno così la penso io..

E questo vorrebbe dire giocarsi i giochi nuovi in ritardo,se si vuole aspettare di poterli far girare su una console con HEN ovviamente..

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Buonasera a tutti, non ho trovato guide a riguardo quindi chiedo aiuto ai più esperti visto che non ci sto capendo molto riguardo questo exploit che permette l'installazione dei .pkg

 

Avrei intenzione di acquistare una ps4 ma ovviamente mi trovo davanti al problema "che modello comprare per poter avviare questo famoso ps4 hen?"

 

Vi chiedo quindi se ho bisogno di comprare necessariamente una ps4 con un firmware inferiore al 4.05 e da lì usare exploit/cfw superiori (come si faceva per la ps3) o posso anche comprare una silm/pro che monti il 5.05 per esempio visto che su questo sito c'è addirittura il firmware selection 5.05/5.07

 

p.s. credo di aver capito che i giochi per ps4 che necessitano di firmware/aggiornamenti superiori al 5.05 per esempio non possono essere avviati, ho capito bene?

 

Grazie in anticipo per le eventuali risposte :ok:

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
1 ora fa, Warblockz dice:

Buonasera a tutti, non ho trovato guide a riguardo quindi chiedo aiuto ai più esperti visto che non ci sto capendo molto riguardo questo exploit che permette l'installazione dei .pkg

 

Avrei intenzione di acquistare una ps4 ma ovviamente mi trovo davanti al problema "che modello comprare per poter avviare questo famoso ps4 hen?"

 

Vi chiedo quindi se ho bisogno di comprare necessariamente una ps4 con un firmware inferiore al 4.05 e da lì usare exploit/cfw superiori (come si faceva per la ps3) o posso anche comprare una silm/pro che monti il 5.05 per esempio visto che su questo sito c'è addirittura il firmware selection 5.05/5.07

 

p.s. credo di aver capito che i giochi per ps4 che necessitano di firmware/aggiornamenti superiori al 5.05 per esempio non possono essere avviati, ho capito bene?

 

Grazie in anticipo per le eventuali risposte :ok:

Ciao, ti basta una ps4 con 5.05 o inferiori,, l importante che non sia superiore.. 

Per i giochi fpkg vanno bene tutti anche updates purché non superino il 5.05.. 

Ricorda che funzionano solo i pkg dumpati cioè trasformati in fpkg e non quelli diretti del server Sony zeus ecc

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
1 ora fa, jhonny82 dice:

Ciao, ti basta una ps4 con 5.05 o inferiori,, l importante che non sia superiore.. 

Per i giochi fpkg vanno bene tutti anche updates purché non superino il 5.05.. 

Ricorda che funzionano solo i pkg dumpati cioè trasformati in fpkg e non quelli diretti del server Sony zeus ecc

 

Comunque il quel sito compare anche il firmware 5.07...

Anche se cliccando ci sono molte meno voci rispetto al 5.05.

Non mi è chiaro se è perchè il 5.05 e il 5.07 sono quasi identici e quindi si possono usare 'i tool' presenti nella sezione 5.05 anche su 5.07 o perchè proprio non sono disponibili ancora.

Perô ho letto che gente col 5.07 è riuscita a far partire backup.

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
2 ore fa, jhonny82 dice:

Ciao, ti basta una ps4 con 5.05 o inferiori,, l importante che non sia superiore.. 

Per i giochi fpkg vanno bene tutti anche updates purché non superino il 5.05.. 

Ricorda che funzionano solo i pkg dumpati cioè trasformati in fpkg e non quelli diretti del server Sony zeus ecc

Ok Grazie per la risposta, se non ho capito male basta trovare una ps4 costruita prima del 1/1/2018, data in cui è stato rilasciato il firmware 5.05.

 

Ancora alcune domande pero, con l'utilizzo di questo ps4hen è possibile collegarsi al psn o è impossibile visto che sicuramente la sony ha bloccato l'accesso se non dopo aver scaricato l'ultimo firmware disponibile? Esistono cose tipo il psnpatch?

Questa "modifica" non invalida la garanzia e comunque mi permetterebbe di utilizzare netflix, youtube o altre app simili vero?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
25 minuti fa, Warblockz dice:

Ok Grazie per la risposta, se non ho capito male basta trovare una ps4 costruita prima del 1/1/2018, data in cui è stato rilasciato il firmware 5.05.

 

Ancora alcune domande pero, con l'utilizzo di questo ps4hen è possibile collegarsi al psn o è impossibile visto che sicuramente la sony ha bloccato l'accesso se non dopo aver scaricato l'ultimo firmware disponibile? Esistono cose tipo il psnpatch?

Questa "modifica" non invalida la garanzia e comunque mi permetterebbe di utilizzare netflix, youtube o altre app simili vero?

 

 

Cosi a occhio credo che chi ha il 5.05 hen non puó proprio connettersi alla rete con la console.

E senza connessione internet ovviamente netflix e affini non puoi certo usarli..

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
27 minuti fa, Warblockz dice:

Ok Grazie per la risposta, se non ho capito male basta trovare una ps4 costruita prima del 1/1/2018, data in cui è stato rilasciato il firmware 5.05.

 

Ancora alcune domande pero, con l'utilizzo di questo ps4hen è possibile collegarsi al psn o è impossibile visto che sicuramente la sony ha bloccato l'accesso se non dopo aver scaricato l'ultimo firmware disponibile? Esistono cose tipo il psnpatch?

Questa "modifica" non invalida la garanzia e comunque mi permetterebbe di utilizzare netflix, youtube o altre app simili vero?

PSN non puoi poiche ti chede subito di aggiornate e quindi poi perdi la modifica...

Non invalida la garanzia perche rimane solo finche non la spegni, il fw non viene toccato della ps4.. basta formattarla e torna nuova come da scatola

Quelle app puoi utilizzarle se riescono a farle installare in fpkg ma cmq non ti consiglio di usare la ps4 per queste cose

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ho una domanda. Sapete dove reperire una guida per FTP? Io lo usavo con la PS3 ed era mooolto più di passare giochi in una USB XD

Volevo sapere se qualcuno lo aveva fatto o sapeva come farlo

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Ma anche il 5.07 è pienamente 'modificabile'?
Si o no?
 


Inviato dal mio CMR-W09 utilizzando Tapatalk

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
6 minuti fa, fdl88 dice:



Inviato dal mio CMR-W09 utilizzando Tapatalk
 

 

Ho chiesto perchè se non erro la versione BLU della ps4 days of play o play of days che sia dovrebbe avere il 5.07 al massimo,non di più credo..

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
17 ore fa, Xengas dice:

lancia il relativo payload (nei dns lo trovi) e ti connetti alla play con filezilla o simili

Grazie mille per le info. Per adesso uso la versione Cache oflline della mod e va molto bene devo dire

 

Inoltre volevo chiedere. Se attivassi internet senza modifica avrei la possibilità di scaricare gli update dei giochi ma penso che alcuni di questi siano con versione fw > 5.05 quindi finirei con il culetto per terra.

 

C'è qualche sito dove poter trovare tutti gli update dei giochi con le relative versioni di Firmware richieste?

 

Grazie in anticipo

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Grazie mille per le info. Per adesso uso la versione Cache oflline della mod e va molto bene devo dire
 
Inoltre volevo chiedere. Se attivassi internet senza modifica avrei la possibilità di scaricare gli update dei giochi ma penso che alcuni di questi siano con versione fw > 5.05 quindi finirei con il culetto per terra.
 
C'è qualche sito dove poter trovare tutti gli update dei giochi con le relative versioni di Firmware richieste?
 
Grazie in anticipo
Non credo si possano installare gli update ufficiali sui backup

Inviato dal mio CMR-W09 utilizzando Tapatalk

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
2 ore fa, fdl88 dice:

Non credo si possano installare gli update ufficiali sui backup

Inviato dal mio CMR-W09 utilizzando Tapatalk
 

No infatti non si possono installare, 

Però puoi fare il dump avendo il disco originale e quindi trasformare l update originale in fpkg (sempre non oltre il 5.05) 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ogni volta che dumpo un gioco e vado a ricrearlo come fakepkg il tool mi restituisce questo messaggio e non va avanti nel procedimento di conversione:

[Warn]    Format of the elf file is not valid. (Warning) (eboot.bin, already stripped, which must not be stripped)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

9936763 vi risulta che questo ean di ps4 pro sia con firmware inferiore al 5.05?

Inviato dal mio SM-G900F utilizzando Tapatalk

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
1 ora fa, Flared dice:

Ogni volta che dumpo un gioco e vado a ricrearlo come fakepkg il tool mi restituisce questo messaggio e non va avanti nel procedimento di conversione:

[Warn]    Format of the elf file is not valid. (Warning) (eboot.bin, already stripped, which must not be stripped)

È normale, i warning non sono un problema.. Nel caso si presentasse un vero problema, il tool si ferma 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Esiste un metodo per generare il fpkg direttamente con la play o bisogna necessariamente passare dal pc per trasformare le due cartelle CUSAxxxxx-app e CUSAxxxxx-patch in fpkg?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra community. È facile!

Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.

Accedi Ora